import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';
import 'package:vnoteapp/store/store.dart';

class DashboardController extends FControllerBase {
  /// 登出
  Future<void> logOut() async {
    await Store.user.handleLogOut();
    Get.offAllNamed("/login");
  }
}
